{
    "key": "iceandfire_hippocampus_fin",          
    "category": "skin",                
    "primary": 9.6,                
    "secondary": 1.8,               
    "tertiary": 2.1,                 
    "durability": 2098,           
    "integrityCost": 2,            
    "integrityGain": 9,           
    "magicCapacity": 79,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 2,
    "attributes": {
        "generic.attack_damage":1.5
    },            
    "tints": {
        "glyph": "22a788",
        "texture": "22a788"
    },
    "textures": [        
        "heavy",
        "default"
    ],
    "effects": {
        "art_of_forging:resolve": [ 12, 12 ]
    },
    "material": {
        "items": ["iceandfire:hippocampus_fin"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}